{
  "bbox": {
    "height": 36,
    "left": 1666,
    "top": 12,
    "width": 114
  },
  "children": [
    "n51"
  ],
  "height": "36px",
  "nodeId": "n52",
  "originalClass": "arco-space-item",
  "selector": "div.style-nav-actions-3V1E0 > div.arco-space.arco-space-horizontal:nth-of-type(7) > div.arco-space-item:nth-of-type(2)",
  "styleId": "style_23",
  "tag": "div",
  "width": "80.0391px"
}